* {
  margin: 0;
  padding: 0;
}

body {
  position: relative;
  background: #000;
}

canvas.gravity {
  width: 960px;
  height: 960px;
  margin-left: -480px;
  left: 50%;
  top: 0;
  position: absolute;
  transform-origin: 50% 0;
}

@media only screen and (max-width: 768px) {
  canvas.gravity {
    top: 150px;
  }
}
.kinshipxlogo {
  z-index: 99;
  position: fixed;
  top: 10px;
  left: 10px;
  height: 50px;
  width: auto;
}